.slide-container{
    display:none;
}
.contracted-banks {
    width: 924px;
    margin: 34px 36px 12px;
}

.contracted-banks img {
    width: 23%;
    margin-right: 15px;
    margin-bottom: 15px;
}
@media (max-width: 979.98px) {
    .contracted-banks {
        width:auto;
        margin: 26px 28px 5px 38px;
    }

    .contracted-banks img {
        width: 23.1%;
        margin-right: 10px;
        margin-bottom: 16px;
    }
}
@media (max-width: 767px){
    .contracted-banks {
        display: none;
    }

    .slide-container {
        display: flex;
        justify-content: center;
        align-items: center;
        max-width: 600px;
        margin: auto;
        position: relative;
    }
    .active, .dot:hover {
        background-color: #717171;
    }

    /* Slider */
    .slick-slider{
        position: relative;
        display: block;
        box-sizing: border-box;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
        -webkit-touch-callout: none;
        -khtml-user-select: none;
        touch-action: pan-y;
        -webkit-tap-highlight-color: transparent;
    }
    .contractedbanks .slick-dotted.slick-slider {
        margin-bottom: 0;
        margin-top: 15px;
    }
    .slick-list{
        position: relative;
        display: block;
        overflow: hidden;
        margin: 0;
        padding: 0;
    }
    .slick-list:focus
    {
        outline: none;
    }
    .slick-list.dragging
    {
        cursor: pointer;
        cursor: hand;
    }
    .slick-slider .slick-track,
    .slick-slider .slick-list
    {
        transform: translate3d(0, 0, 0);
    }
    .slick-track{
        position: relative;
        top: 0;
        left: 0;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    .slick-track:before,
    .slick-track:after
    {
        display: table;
        content: '';
    }
    .slick-track:after
    {
        clear: both;
    }
    .slick-loading .slick-track
    {
        visibility: hidden;
    }
    .slick-slide{
        display: none;
        float: left;
        height: 100%;
        min-height: 1px;
    }
    [dir='rtl'] .slick-slide
    {
        float: right;
    }
    .contractedbanks .slick-slide img
    {
        width: 95%;
        padding: 4px;
        margin-left: 4px;
    }

    .slick-slide a:nth-child(even) img
    {
        margin-left:4px;
    }

    .slick-slide.slick-loading img
    {
        display: none;
    }
    .slick-slide.dragging img
    {
        pointer-events: none;
    }
    .slick-initialized .slick-slide
    {
        display: block;
    }
    .slick-loading .slick-slide
    {
        visibility: hidden;
    }
    .slick-vertical .slick-slide{
        display: block;
        height: auto;
        border: 1px solid transparent;
    }
    .slick-arrow.slick-hidden {
        display: none;
    }
    .slick-dots li button:before, .slick-dots li button , .slick-dots li{
        height: 8px;
        width: 8px;
    }
    .contractedbanks .slick-dots {
        bottom:8px;
        position:relative;
        width: 100%;
        background-color: #fff;
        margin-bottom: -10px;
    }
}
@media (max-width: 375.98px){
    .slick-slide img {
        width: 81%;
        margin-left: 23px;}
    .slick-slide a:nth-child(even) img {
        margin-left: 4px;
    }
}
